### Method

# FwupdPlugin Device check_fwupd_version

since: 2.0.13

#### Declaration [src]

    gboolean
    fu_device_check_fwupd_version (
      FuDevice* self,
      const gchar* fwupd_version
    )

#### Description [src]

Checks the fwupd version that created the emulation.

Available since: 2.0.13

#### Parameters

`fwupd_version`

  Type: `const gchar*`

  The version, e.g. `2.0.8`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if `fwupd_version` version is >= to the emulation version.